# Generated by Django 4.1.5 on 2023-01-18 17:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0003_alter_todoitem_options_rename_list_todoitem_todolist"),
    ]

    operations = [
        migrations.RenameField(
            model_name="todoitem",
            old_name="todolist",
            new_name="list",
        ),
    ]
